Subject: New Reply Received - Re: ﻿Sorry, your order 9517543509 not processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 15:08:40 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Sorry, your order 9517543509 not processed   Ticket comment <div>Hi</div>
<div>If no order was placed why was the above message sent for from baby shop</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>In addition to the email  that your oder is under process andcwill be done in one hour</div>
<div>
<br>
</div>
<div>Why was  the amount was blocked as proved earlier</div>
<div>
<br>
</div>
<div>Stop making outright non factual excuses</div>
<div>
<br>
</div>
<div>Own up your mistake</div>
<div>
<br>
</div>
<div>I ordereded online your email came funds were blocked</div>
<div>
<br>
</div>
<div>You did not process the order nor claimed the funds</div>
<div>
<br>
</div>
<div>I complained and got pathetic replies and customer service</div>
<div>
<br>
</div>
<div>Any self respecting organisation of your stature would simply apologise and arrange for the product </div>
<div>
<br>
</div>
<div>And not close the matter and claim the whole thing never happened.</div>
<div>
<br>
</div>
<div>I am truly disappointed and shall raise this issue</div>
<div>With your management and all other consumer complaints forum available </div>
<div>
<br>
</div>
<div>Regards </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, 10 December 2021 8:18 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3536196] - Re: Sorry, your order 9517543509 not processed
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed ,<br>
<br>
</div>
<div dir="ltr">
<div>Thank you for shopping with us.</div>
<div>
<br>
</div>
<div dir="ltr">Please note that after checking the account linked with the following email ID: [email-masked], We could not detect any order placed for the amount:59, Hence if the amount has been deducted we request you to raise an objection to your bank
 and they will check &amp; assist you about the refund.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3536196